Subject: Re: Linux and the latest version

From: haible (Bruno Haible)
Date: Fri, 17 Feb 95 18:49:40 +0100

> I want to get the latest CLISP ...
> get all of the other performance enhancements that have
> doubtlessly been added.

No, I wouldn't say that the performance has been improved by much. Only if
you run out of memory and clisp swaps like mad, you might notice a difference.

> Alas, the README file says that I need Linux
> 1.1.86 for the best one, and I have 1.0.9.

Actually, the README is not up to date. Linux-1.1.91 is recommended.

> Is the "A" disk set ("base Linux
> system") enough, and is that liable to mess up any of my other stuff?

The step from Linux-1.0.9 to Linux-1.1.91 only requires you to install a new
kernel and the bdflush utility. (No warranty on this, though.)

                    Bruno Haible
                    [email-masked]